<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f60f063f6452fcfe96feca7eaf07fa4">
  <dict>
    <!--2023-12-15 18:09:39.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
    <!--2021-09-17 15:11:41.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2021-09-17 15:11:41.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:11:41.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
